How to install librome-java on Debian 9 (Stretch)